Bug 6733 - [UPDATE REQUEST] perl-Config-IniFiles-2.88
: [UPDATE REQUEST] perl-Config-IniFiles-2.88
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-16 18:45 MSK by Denis Silakov
Modified: 2016-02-29 18:59 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-02-16 18:45:03 MSK
Advisory:

Updated perl-Config-IniFiles to version 2.88, adjust requirements to install necessary perl modules which are newer than the bundled ones provided by perl itself.

Build lists:
https://abf.io/build_lists/2624175
https://abf.io/build_lists/2624176
Comment 1 Vladimir Potapov 2016-02-26 09:20:24 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-02-29 18:43:02 MSK
perl-Config-IniFiles-2.880.0-2
https://abf.io/build_lists/2624175
https://abf.io/build_lists/2624176
************************ Advisory **************************
Updated perl-Config-IniFiles to version 2.88, adjust requirements to install necessary perl modules which are newer than the bundled ones provided by perl itself.
************************************************************
QA Verified